# Uses of Class
net.sourceforge.jiu.color.quantization.RGBColor

Packages that use RGBColor
Package
Description
net.sourceforge.jiu.color.quantization

## Uses of RGBColor in net.sourceforge.jiu.color.quantization

Fields in net.sourceforge.jiu.color.quantization declared as RGBColor
Modifier and Type
Field
Description
`private RGBColor[]`
RGBColorList.`list`
Methods in net.sourceforge.jiu.color.quantization that return RGBColor
Modifier and Type
Method
Description
`RGBColor`
RGBColorList.`getColor(int index)`
Returns an `RGBColor` object from this list, given by its zero-based index value.
Methods in net.sourceforge.jiu.color.quantization with parameters of type RGBColor
Modifier and Type
Method
Description
`int`
RGBColor.`compareTo(RGBColor c, int sortOrder)`
Compares this color to the argument color, using the sortOrder argument (which is one of the three index values defined in `RGBIndex`.